Subject: bug#39138: 28.0.50; Add variables for shell command output buffer names

From: Michael Albinus <[email-masked]>
Date: Tue, 25 Feb 2020 14:12:12 +0100

Tino Calancha <[email-masked]> writes:

>> Any rationale why we should add variables for these?
> I found nicer use a variable across libraries than repeat the same
> string over and over.
> I think, having the variable might encourage deeper library devs writing
> a function launching a shell command, to use that same output buffer name.
>
> As you see, no strong arguments; I am fine keeping the things as they
> are ;-)

Any clue how to proceed? Either we apply the change, or the bug shall be
closed with nofix.

(I have no strong preference)

Best regards, Michael.